function [corStrArr] = makeClickBridge(clickNrStart, clickNrEnd, corStrArr)
    % Justerer alle klikk i mellom
    
    clickArray = str2double(corStrArr(:, 1));
    
    T = (clickArray(clickNrEnd) - clickArray(clickNrStart)) / (clickNrEnd - clickNrStart);
    
    teller = 0;
    for i = clickNrStart + 1 : clickNrEnd - 1
        teller = teller + 1;
        clickArray(i) =  clickArray(clickNrStart) + T*teller;
    end
    
    corStrArr(:, 1) = num2str(clickArray);
    
end