function [movArr] = readMovFile(movName)
    % moveArr er 2dim
    
    fName = ['movLib/' movName '.txt'];
    
    fi = fopen(fName, 'r');
    
    li = fgetl(fi); % MOVE: mov0_3
    li = fgetl(fi); % no chan 2
    noCha = str2double(li(9:end));
    li = fgetl(fi); % no cli 3
    noCli = str2double(li(8:end));  
    li = fgetl(fi);
    li = fgetl(fi); % cli  1 2
    li = fgetl(fi);
    li = fgetl(fi); % ________
  
    
    movArr = zeros(12*noCli, noCha);
    for i = 1 : 12*noCli 
        li = fgetl(fi);
        s = strsplit(li, '|');
        s = strtrim(s);
        s = strip(s, '-');
        for ii = 1 : noCha
            movArr(i, ii) = str2double(s{ii+1});
        end
    end
    
    movArr(isnan(movArr)) = 0;
    
    fclose(fi);   
end








% MOVE: mov0_3
% no chan 2
% no cli 3
% 
% cli  1 2
% ________
% 
% 1   |  |    
% 2   |3 |5   
% 3   |  |    
% 4   |  |    
% 5   |  |    
% 6-  |  |    
% 7   |  |    
% 8   |  |    
% 9   |  |    
% 10  |  |    
% 11  |  |    
% 12--|  |    
% 13  |  |    
% 14  |  |    
% 15  |  |    
% 16  |  |    
% 17  |  |    
% 18- |  |    
% 19  |  |    
% 20  |  |    
% 21  |  |    
% 22  |  |    
% 23  |  |    
% 24--|  |    
% 25  |  |  
% 26  |  |  
% 27  |  |  
% 28  |  |  
% 29  |  |  
% 30- |  |  
% 31  |  |  
% 32  |  |  
% 33  |  |  
% 34  |  |  
% 35  |  |  
% 36--|  |    
%     |  |